/* FONTS */
@font-face {
    font-family: 'bebas_neuebook_bold';
    src: url('../fonts/bebas-neue-bold.otf') format('opentype');
}

@font-face {
    font-family: 'bebas_neuebook_light';
    src: url('../fonts/bebas-neue-light.otf') format('opentype');
}

@font-face {
    font-family: 'BebasNeue_Regular';
    src: url('../fonts/BebasNeue-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'rockwell';
    src: url('../fonts/rockwell-bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.ttf') format('truetype');
}

/* Layout Default */

body {
    font-family: 'bebas_neuebook_light';
    background-color: #000000;
    margin: 0;

}


#home h1{
    font-family: 'bebas_neuebook_light';
    color:#FFFFFF;
    font-size: 28px;
}

#home .completa {
    color:#FFFFFF;
    background-color: #F29223;
    padding: 0.35em;
    border-radius: 10px;
    border: none;
    font-family: 'bebas_neuebook_bold';
    font-size: 36px;
    text-decoration: none;
}

#home .expressa {
    color:#FFFFFF;
    background-color: #C51623;
    padding: 0.35em;
    border-radius: 10px;
    font-family: 'bebas_neuebook_bold';
    font-size: 36px;
    border: none;
    text-decoration: none;
}

#home p{
    color:#FFFFFF;
    font-size: 18px;
}

header {
    background-color: #000000;
    color: #FFFFFF;
}

header .navbar {
    min-height: 90px;
}

header .bg-dark {
    background-color: #C51623!important;
}

header .navbar-nav .nav-link {
    color: #FFFFFF !important;
}

header .navbar-nav .nav-link.active {
    color: #F29223 !important;
}


main {
    background-color: #F3F1F2;
    color: #000000;
}


footer {
    background-color: #C51623;
    color: #FFFFFF;
    text-align: left;
    font-family: 'bebas_neuebook_bold';
    font-weight:bolder;
    font-size: 26px;
}

footer p.light{
    font-size: 22px;
    font-family: 'bebas_neuebook_light';
    font-weight: lighter;
}

@media (max-width:767px) {
    footer {
        background-color: #C51623;
        color: #FFFFFF;
        text-align: left;
        font-family: 'bebas_neuebook_bold';
        font-weight:bolder;
        font-size: 20px;
    }
    
    footer p.light{
        font-size: 16px;
        font-family: 'bebas_neuebook_light';
        font-weight: lighter;
    }
}


/* Home */ 

main #banners .carousel-indicators {
    position:relative !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

main #banners  .carousel-indicators button {
    background-color: #F29223 !important;
    opacity: 1 !important;
    height: 15px !important;
    width: 15px !important;
    border-radius: 30px !important;
    border: none !important;
    margin-top: 10px;
}

main #banners  .carousel-indicators .active {
    background-color: #C51623 !important;
    opacity: 1 !important;
}


@media (min-width: 768px){
    .navbar li {
        margin-left : 0.4em;
        margin-right : 0.4em;
    }
}

@media (min-width: 1200px){
    .navbar li {
        margin-left : 1em;
        margin-right : 1em;
    }
}

@media (min-width: 1400px){
    .navbar li {
        margin-left : 1.5em;
        margin-right : 1.5em;
    }
}


header .navbar .nav-item {
    font-size: 1.15em;
    font-family: 'bebas_neuebook_bold';
    letter-spacing: .6px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin:0 15px;
}



main #redes span {
    color: #000000;
    font-family: 'bebas_neuebook_bold';
    padding-left: 5px;
    letter-spacing: .6px;
    font-size: 32px;
    display: inline-block;    
    vertical-align: bottom;
    line-height: 28px;
}

@media (max-width: 768px){
    main #redes span {
        color: #C51623;
        font-family: 'bebas_neuebook_bold';
        letter-spacing: .6px;
        font-size: 22px;
        display: inline-block;    
        vertical-align: bottom;
        line-height: normal;
        padding-top: 20px;
    }
}


main #horarios p{
    font-size: 26px;
    font-family: 'bebas_neuebook_light';
    font-weight: lighter;
    margin: 0 !important;
    padding: 0 !important;
    padding-bottom: 10px !important;
    line-height: 1 !important;
}

main #horarios p.small{
    font-size: 18px;
    font-family: 'bebas_neuebook_light';
    font-weight: lighter;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

main #horarios span.small{
    font-size: 14px;
    font-family: 'bebas_neuebook_light';
    font-weight: lighter;
    line-height: 1 !important;
}



main #horarios .espaco-horario{
    padding-top: 1rem!important
}

@media (max-width: 768px){
    main #horarios .espaco-horario{
        padding-top: 0.35rem!important
    }
}


main #horarios h1{
    font-size: 3em;
    font-family: 'bebas_neuebook_bold';
    font-weight:bolder;
    margin: 0 !important;
    padding: 0 !important;
    padding-bottom: 10px !important;
    line-height: 1 !important;
}

main #horarios h2{
    font-size: 42px;
    font-family: 'bebas_neuebook_bold';
    font-weight:bolder;
    margin: 0 !important;
    padding: 0 !important;
    padding-bottom: 10px !important;
    line-height: 1 !important;
}

main #horarios .small{
    font-size: 42px;
    font-family: 'bebas_neuebook_bold';
    font-weight:bolder;
}
@media (min-width:768px) {
    main #horarios .vl {
        border: 3px solid #F29223;
        background-color: #F29223;
        border-radius: 10px !important;
        width: 1px;
        height: 100px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width:767px) {
    main #horarios .vl {
        height: 15px;
        margin-left: auto;
        margin-right: auto;
    }

    main #horarios p{
        font-size: 22px;
        font-family: 'bebas_neuebook_light';
        font-weight: lighter;
        margin: 0 !important;
        padding: 0 !important;
        padding-bottom: 10px !important;
        line-height: 1 !important;
    }
    
    main #horarios p.small{
        font-size: 14px;
        font-family: 'bebas_neuebook_light';
        font-weight: lighter;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1 !important;
    }
    
    main #horarios span.small{
        font-size: 10px;
        font-family: 'bebas_neuebook_light';
        font-weight: lighter;
        line-height: 1 !important;
    }
    
    
    main #horarios h1{
        font-size: 2em;
        font-family: 'bebas_neuebook_bold';
        font-weight:bolder;
        margin: 0 !important;
        padding: 0 !important;
        padding-bottom: 10px !important;
        line-height: 1 !important;
    }
    
    main #horarios h2{
        font-size: 1.5em;
        font-family: 'bebas_neuebook_bold';
        font-weight:bolder;
        margin: 0 !important;
        padding: 0 !important;
        padding-bottom: 10px !important;
        line-height: 1 !important;
    }
    
}

main #destaque {
    font-family: 'rockwell';
    background-color: #000000;
    background-image: url("../img/destaque.png");
    background-size: 100% 533px;
    min-height: 300px;
}

main #destaque h1{
    color: #FFFFFF;
    font-size: calc(0.3rem + 2.8vw);
}

@media (max-width:767px) {
    main #destaque {
        font-family: 'rockwell';
        background-color: #000000;
        background-image: url("../img/destaque.png");
        background-size: 100% 533px;
        min-height: 200px;
    }

}

main #precos h1 {
    font-size: 48px;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

main #precos h2 {
    font-size: 48px;
    font-family: 'bebas_neuebook_bold';
    font-weight:bolder;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

main #precos p {
    font-size: 28px;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

main #precos p b {
    font-size: 28px;
    font-family: 'bebas_neuebook_bold';
    font-weight:bolder;
}


@media (min-width:768px) {
    main #precos .vl {
        border: 3px solid #F29223;
        background-color: #F29223;
        border-radius: 10px !important;
        width: 1px;
        height: 100px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width:767px) {
    main #precos .vl {
        height: 30px;
        margin-left: auto;
        margin-right: auto;
    }

    main #precos h1 {
        font-size: 2em;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1 !important;
    }
    
    main #precos h2 {
        font-size: 1.5em;
        font-family: 'bebas_neuebook_bold';
        font-weight:bolder;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1 !important;
    }
    
    main #precos p {
        font-size: 22px;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1 !important;
    }
    
    main #precos p b {
        font-size: 22px;
        font-family: 'bebas_neuebook_bold';
        font-weight:bolder;
    }
}


/* Cardápio */ 

main #cardapio .header{
 
    background-color: #C51623;
    border-radius: 5px !important;

}
main #cardapio .header {
    min-height: 120px;
}

main #cardapio .header h1 {
    font-family: 'rockwell';
    letter-spacing: 0.05em;
    color: #FFFFFF;
    font-size:62px;
    margin: 0;
    font-weight:100;
}

main #cardapio .nav-link.active{
    background-color: #F29223;
    color:#C51623;
}

main #cardapio .nav {
    min-height: 80px;
}

main #cardapio .nav-link {
    font-family: 'bebas_neuebook_bold';
    letter-spacing: 0.05em;
    line-height: 1em;
    padding: 0.5rem 0.5rem !important;
    font-size: 36px;
    color: #FFFFFF;
    background-color: #C51623;
    border-radius: 5px !important;
    margin: 3px;
    width: 260px;
}

main #cardapio p {
    font-family: 'bebas_neuebook_bold';
    font-size: 28px;
    line-height: 1em;
    letter-spacing: 0.06em;
    margin-bottom: 0 !important;
}

main #cardapio .small {
    font-size: 18px;
    font-family: 'bebas_neuebook_light';
    font-weight: 700;
    color: #000000;
    line-height: 1.2em;
    margin: 0;
}


main #cardapio .item,  main #cardapio #drinks .item {
    text-align: center;
    margin-top: 20px;
}

main #cardapio .item h2,  main #cardapio #drinks .item h2 {
    padding-top: 10px;
    font-size: 21px;
    font-family: 'rockwell';
    text-transform: uppercase;
    color: #C51623;
    line-height: 1.2em;
    margin: 0;
}
main #cardapio .item h2 small{text-transform: none;}

main #cardapio #menu .item h3 {
    font-size: 22px;
    font-family: 'bebas_neuebook_light';
    color: #F29223;
    line-height: 1.2em;
    margin: 0;
}

main #cardapio .item p,  main #cardapio #drinks .item p {
    font-size: 16px;
    font-family: 'BebasNeue_Regular';
    font-weight:400;
    color: #000000;
    line-height: 1.2em;
    margin: 0;
}

main #cardapio .item span,  main #cardapio #drinks .item span {
    font-size: 18px;
    font-family: 'BebasNeue_Regular';
    color: #108843;
    line-height: 1em;
    margin: 0;
}

main #cardapio .item .orange {
    font-size: 18px;
    font-family: 'bebas_neuebook_light';
    color: #F29223;
    line-height: 1em;
    margin: 0;
}

main #cardapio #bebidas .nav, main #cardapio #drinks .nav, main #cardapio #menu .nav{
    min-height: 55px;
}

main #cardapio #menu .nav-link {
    min-height: 55px;
    font-family: 'bebas_neuebook_bold';
    font-size: 36px;
    color: #000000;
    background-color: #FFFFFF;
    border-radius: 5px !important;
}

main #cardapio #bebidas .nav-link, main #cardapio #drinks .nav-link{
    min-height: 55px;
    font-family: 'bebas_neuebook_bold';
    letter-spacing: 0.05em;
    font-size: 36px;
    color: #000000;
    background-color: #FFFFFF;
    border-radius: 5px !important;
    padding: 0;
    margin: 3px;
}

main #cardapio #bebidas .nav-link.active, main #cardapio #drinks .nav-link.active, main #cardapio #menu .nav-link.active{
    background-color: #F29223;
    color: #FFFFFF;
}

main #cardapio #menu #menuContent p {
    font-family: 'bebas_neuebook_light';
    font-weight: bold;
    font-size: 22px;
}

main #cardapio #bebidas #bebidasContent p, main #cardapio #menu #menuContent #entradas p, main #cardapio #menu #menuContent #saladas p, main #cardapio #menu #menuContent #acompanhamentos p  {

    font-family: 'bebas_neuebook_light';
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 10px !important;
}

main #cardapio #bebidas #bebidasContent .line,  main #cardapio #menu #menuContent .line,
#para-compartilhar .line {
   border: #F29223;
   border-style:dotted;
   border-bottom: 1px;
}


main #cardapio #bebidas #bebidasContent b, main #cardapio #menu #menuContent b {
    font-family: 'bebas_neuebook_bold';
    font-size: 26px;
    margin:0;
    padding: 0;
}

main #cardapio #bebidas #bebidasContent span, main #cardapio #menu #menuContent span {
    font-family: 'bebas_neuebook_bold';
    font-size: 22px;
    margin:0;
    padding: 0;
}

main #cardapio #bebidas #bebidasContent span, main #cardapio #menu #menuContent .small {
    font-family: 'bebas_neuebook_light';
    font-size: 18px;
    margin:0;
    padding-bottom: 15px !important;
}

main #cardapio #menu #acompanhamentos, main #cardapio #menu #saladas, main #cardapio #menu #entradas  {
    margin-left: 25%; 
    margin-right: 25%;
}

main #cardapio #menu #pratos-leves .veg {
    font-size: 18px;
    font-family: 'bebas_neuebook_bold';
    color: #F29223;
    margin: 0;
}
.bebidas {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
    gap: 20px;
    margin-bottom: 1rem;
}

@media (max-width: 690px) {
    

    main #cardapio .item p {
        font-size: 17px !important;
    }
}


@media (max-width: 590px) {
    .bebidas {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 5px;
    }

    .bebidas .line {
        display: none; 
    }

    .bebidas p {
        margin: 0.3rem 0;
    }
}


@media (max-width: 399px) {
    main #cardapio .bebidas p {
        font-size: 17px !important
    }
}


@media (min-width:769px) and (max-width: 1100px) {
   main #cardapio .item p {
        font-size: 21px 
    }
}

@media (max-width: 768px){
 main #cardapio #menu #acompanhamentos, main #cardapio #menu #saladas, main #cardapio #menu #entradas  {
        margin-left: 0%; 
        margin-right: 0%;
    }
    .bebidas p {
        font-size: 18px !important;
    }

        main #cardapio .bebidas p {
        font-size: 17px !important
    }
    main #cardapio .nav-link {
        width: 100% !important
    }
    main #cardapio .item h2{font-size: 18px!important;}
    #para-ficar-ainda-melhor .item p{font-size: 15px!important;}
}
#para-ficar-ainda-melhor .item h2{}


@media (min-width: 768px){
    main #cardapio #menu #orientais .col {
        min-height: 15px;
    }
}

@media (min-width: 1200px){
    main #cardapio #menu #orientais .col {
        height: 15px;
    }
}

@media (min-width: 1400px){
    main #cardapio #menu #orientais .col {
        height: 15px;
    }
}


main #cardapio #menu #orientais .description {
    min-height: 40px;
    height: 100%;
}


main #cardapio #precos h1 {
    font-size: 48px;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

main #cardapio #precos h2 {
    font-size: 48px;
    font-family: 'bebas_neuebook_bold';
    font-weight:bolder;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

main #cardapio  #precos p {
    font-family: 'bebas_neuebook_light'  !important;
    font-size: 28px !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}

main #cardapio #precos p b {
    font-size: 28px !important;
    font-family: 'bebas_neuebook_bold' !important;
    font-weight:bolder !important;
}


@media (min-width:768px) {
    main #cardapio #precos .vl {
        border: 3px solid #F29223;
        background-color: #F29223;
        border-radius: 10px !important;
        width: 1px;
        height: 100px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width:767px) {
    main #cardapio #precos .vl {
        height: 30px;
        margin-left: auto;
        margin-right: auto;
    }

    main #cardapio #precos h1 {
        font-size: 2em;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1 !important;
    }
    
    main #cardapio #precos h2 {
        font-size: 1.5em;
        font-family: 'bebas_neuebook_bold';
        font-weight:bolder;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1 !important;
    }
    
    main #cardapio #precos p {
        font-family: 'bebas_neuebook_light'  !important;
        font-size: 22px !important;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 1 !important;
    }
    
    main #cardapio #precos p b {
        font-size: 22px  !important;
        font-family: 'bebas_neuebook_bold'  !important;
        font-weight:bolder  !important;
    }
}

/* Unidades */ 

main #restaurantes .header{
 
    background-color: #C51623;
    border-radius: 5px !important;

}
main #restaurantes .header {
    min-height: 120px;
}

main #restaurantes .header h1 {
    font-family: 'rockwell';
    letter-spacing: 0.05em;
    color: #FFFFFF;
    font-size:62px;
    margin: 0;
    font-weight:100;
}

@media (max-width:767px) {
    main #restaurantes .header h1 {
        font-family: 'rockwell';
        letter-spacing: 0.05em;
        color: #FFFFFF;
        font-size:48px;
        margin: 0;
        font-weight:100;
    }
    
}

main #restaurantes .accordion-item {
    background-color: #F3F1F2;
    border:0;
}

main #restaurantes .accordion-button {
    background-color: #C51623;
    color: #FFFFFF;
    font-size: 22px;
    font-family: 'rockwell';
    text-transform: uppercase;
    border-radius: 10px;
    margin-top: 10px;
}

main #restaurantes .accordion-body {
    padding: 10px;
    
}
main #restaurantes .accordion-body p{
    font-size: 18px;
    text-align: left;
    padding-left:10px;
    margin:0;
}
main #restaurantes .accordion-body .tel{
    color: #C51623;
}


main #restaurantes .accordion-button:not(.collapsed)::after {
  font-family: 'Glyphicons Halflings';
  content: "\e113";
  color: #F29223;
}

main #restaurantes .accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    color: #F29223;
    background-size:0;
}

main #restaurantes p {
    font-family: 'bebas_neuebook_bold';
    font-size: 28px;
    line-height: 1em;
    letter-spacing: 0.06em;
}


main #restaurantes .item h2 {
    padding-top: 10px;
    font-size: 32px;
    font-family: 'bebas_neuebook_bold';
    color: #F29223;
    line-height: 1.2em;
    margin: 0;
}

main #restaurantes .item p {
    font-size: 22px;
    font-family: 'bebas_neuebook_light';
    font-weight:700;
    color: #000000;
    line-height: 1.2em;
    margin: 0;
}

main #restaurantes .item b {
    font-size: 22px;
    font-family: 'bebas_neuebook_bold';
    color: #000000;
    line-height: 1.2em;
    margin: 0;
}

.choop_double {
    width: 100%;
    max-width: 240px;
}
